.btn-tab-active svg path {
  fill: #005CB1;
}

.modal-header {
  background: -webkit-gradient(linear, right top, left top, from(#0097A3), to(#005CB1));
  background: linear-gradient(-90deg, #0097A3 0%, #005CB1 100%);
}

.form-control {
  position: relative;
}
.form-control label.error {
  position: absolute;
  font-size: 12px;
  color: red;
  font-weight: 600;
}
.form-control .radio-group label.error {
  bottom: -0.5rem !important;
}

.swal2-html-container, .swal2-title {
  color: black !important;
}
.swal2-confirm {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
  border-radius: 0.375rem !important;
  background: -webkit-gradient(linear, right top, left top, from(#0097a3), to(#005cb1)) !important;
  background: linear-gradient(-90deg, #0097a3, #005cb1) !important;
  padding: 1rem 2rem !important;
  font-family: Akkurat !important;
  font-size: 1.125rem !important;
  line-height: 1.75rem !important;
  font-weight: 500 !important;
  letter-spacing: 0.025em !important;
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255/var(--tw-text-opacity)) !important;
  -webkit-transition-property: all !important;
  transition-property: all !important;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
  -webkit-transition-duration: 0.2s !important;
          transition-duration: 0.2s !important;
}
.swal2-confirm:focus {
  -webkit-box-shadow: 0 0 0 3px rgba(0, 96, 176, 0.2117647059) !important;
          box-shadow: 0 0 0 3px rgba(0, 96, 176, 0.2117647059) !important;
}

input[type=radio].error + label.error {
  display: none !important;
}
input[type=radio].error + label {
  color: red;
}

@media (max-width: 798px) {
  .tab-content {
    overflow-x: scroll;
  }
  .tab-content .tablep {
    width: 48rem;
  }
}